Subject: Status of Prepay Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 03:55:00 -0700 (PDT)

Please find attached a complete document list relating to the Alberta prepay 
transaction with RBC and TD Bank, with the current status of each document 
listed.  Where the status is listed as "Complete", that means that I have 
received a fully executed copy of that document.  I believe that Joe Hunter 
has sent out to the counterparties all of the confirms, which have been 
executed by Enron Canada or Enron North America, as applicable, but, other 
than the one confirm relating to the RBC commodity swap, he has not yet 
received any of the confirms back from RBC, TD or Chase.

Thanks

Greg Johnston